﻿body
	{
	font-family:trebuchet ms,arial, helvetica, sans-serif;
	color: #666666;
	font-size:85%;
	margin: 0;
	padding: 0;
	vertical-align: top;
	background-color: white;
	text-align: left;
	behavior: url ("csshover.htc");
	margin-top:0px;

	}
table
{
	border-collapse: collapse;
	
}

	img 
	{
border: 0;
padding: 0px;
	}

p, div, tr
{
	vertical-align: top;
	font-size:14px;
	font-weight: normal;
	font-family: arial,sans-serif;
	border: 0;
    padding: 0px;

}

h1, h2, h3, h4,h5 
{
	text-align: left;
	padding: 0;
	margin: 0;
	text-align: left;
	font-family: arial narrow, helvetica, sans-serif;
	font-weight:normal;
	letter-spacing:.005em;
	color:#9A0201;
	padding: 0px 0px 0px 0px ;

}
h1 {
	font-size:1.4em;
	font-weight:normal;
	margin:-1px 0 10px 0;
	letter-spacing:-.015em;
	color:#666666;
	background:#fff;
}


h2 {
	font-size:1.3em;
	padding:.1em 0 .1em 0;
	margin:.1em 0 .1em 0;
	

	color:#333333;
}
h2 strong {
	color:#c40;
}
h2 .faint {
	color:#f93;
}


h3 {
	font-size:1.5em;
	padding:.1em 0 .1em 0;
	margin:.1em 0 .1em 0;
	color:#666666;
	
}
h3 strong {
	color:#666666;
}
h3 .faint {
	color:#666666;
}
h4 {
	
	font-size:1.1em;
	padding:.1em 0 .1em 0;
	margin:.1em 0 .1em 0;
	color:#666666;
	text-align: center;
	
}
h4 .faint {
	color:#666666;
}
h5 {
	font-size: 120%;
	font-weight: bold;
}
	
h6 {
	font-size:100%;
	margin:1em 0 0 0;
	padding-bottom: 5px;
	font-weight: normal;
	color:#9F1110;

}

.greytable {
	border: 1px solid #CCCCCC;
}

.boldred {
	font-weight: bold;
	color: #FF0000;
}
.boldblue {
	font-weight: bold;
	color: #003399;
}
.dNote, #dNote, .noteClass {
	font-weight: bold;
	color: red;
	font-family: Arial;
	font-size: 12px;
}
.PBox
{
	background-image:url('../images/HomePageBoxes/Project1.gif');
	background-repeat:no-repeat;
	width:190px;
	height:350px;
	
}
.PBox1
{
	background-image:url('../images/HomePageBoxes/Project2.gif');
	background-repeat:no-repeat;
	width:188px;
	height:350px;
	
}
.PBox2
{
	background-image:url('../images/HomePageBoxes/Project3.gif');
	background-repeat:no-repeat;
	width:188px;
	height:350px;
	
}
.PBox3
{
	background-image:url('../images/HomePageBoxes/Project4.gif');
	background-repeat:no-repeat;
	width:188px;
	height:350px;
	
}
.HeadingBG
{
	  background-image: url('/images/HR.gif'); 
	  background-repeat:no-repeat;
	  width: 785px;
	  height: 1px;

	  
}


